QGIS Application - Bug report #1042
possibility to delete rings and islands
2008-04-15 10:41 PM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: Marco Hugentobler
Category: Digitising

Affected QGIS version:
Operating System: All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 11102

Description

It is possible to create rings with QGIS, but not to delete.

History

#1 - 2008-08-20 11:54 AM - Jiirgen Fischer

see also #1223

#2 - 2009-05-02 08:42 AM - Martin Dobias
- Resolution set to fixed
- Status changed from Open to Closed

Added in commit:cbc57dcb (SVN r10701).

2025-04-27

1/1




